
Foreman - Bug #12279

Roles are not ordered by default

10/23/2015 08:29 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Users, Roles and Permissions   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2862

  

Description

we should order them by name in UI and API

Related issues:

Related to Foreman - Feature #812: cant assign roles to groups, just to users Closed 03/31/2011

Associated revisions

Revision a0218e66 - 10/29/2015 08:54 AM - Marek Hulán

Fixes #12279 - add default order to roles

Revision 1d81ad7d - 01/19/2016 08:05 AM - Marek Hulán

Fixes #12279 - add default order to roles

(cherry picked from commit a0218e662e5b7fad58334eda804dd1fa89b2fea1)

History

#1 - 10/23/2015 08:29 AM - Marek Hulán

- Related to Feature #812: cant assign roles to groups, just to users added

#2 - 10/23/2015 08:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2862 added

- Pull request deleted ()

#3 - 10/29/2015 08:56 AM - Dominic Cleal

- translation missing: en.field_release set to 104

#4 - 10/29/2015 09:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a0218e662e5b7fad58334eda804dd1fa89b2fea1.

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a0218e662e5b7fad58334eda804dd1fa89b2fea1
http://www.tcpdf.org

